/** Shopify CDN: Minification failed

Line 582:0 Expected "}" to go with "{"

**/
/* CUSTOM STYLES */

label.thumbnail-swatch.border {
    border-radius: 50%;
}

span.option-divider:last-child {
    display: none;
}

span.option-divider {
    margin: 0px 4px;
}


.selected-option {
    font-weight: 500;
    margin-top: 22px;
}

.product-gallery__ar-wrapper .button--lg {
    display: none !important;
}

.variant-picker__option .h-stack.gap-2 {
    display: none;
}

.variant-picker__option-info {
    justify-content: center;
    margin: 0px;
}

.variant-picker__option button.text-sm.text-subdued {
    margin-bottom: 20px;
}

span.spr-summary-actions-togglereviews {
    display: none;
}

html {
  scroll-behavior: smooth;
}

.spr-stars path {
    fill: #f37b25;
}

.spr-stars + .spr-stars {
    display: block;
    font-size: 0.9em;
}

.product-info .shopify-app-block {
    margin-top: 0px;
}

.spr-starrating.spr-summary-starrating {
    display: block;
}

.spr-starrating {
    visibility: hidden;
}

.spr-stars {
    visibility: visible;
}

.spr-starrating a.link.underlined-link {
    visibility: visible;
    font-size: .9em;
    display: block;
    background: none;
}

.spr-starrating .spr-stars {
    margin-right: 0px !important;
}

.content-over-media--fill>:is(img,video,iframe,svg,video-media) {
    max-height: 100vh !important;
}

.spr-container {
    border: none !important;

}

a.spr-summary-actions-newreview {
    display: none !important;
}

.spr-review, .spr-form {
    border-color: #e2e2e2 !important;
}

/*
.bg-custom {
  background: transparent;
} */

button:focus {outline:0;}

:focus-visible {
  outline: none !important;
}

:-webkit-direct-focus {
outline-color: -webkit-focus-ring-color;
outline-style: auto;
outline-width: 0px!important;}

input:focus,
select:focus,
textarea:focus,
button:focus {
outline: none;
}

*:focus {
outline: none;
}

.gallery-videos .button:not([disabled]):not(.button--outline):hover, .gallery-videos .btn:not([disabled]):hover {
    box-shadow: none !important;
}

.place-self-end-center.text-center.sm\:place-self-end-center.sm\:text-center.text-custom {
    padding-bottom: 60px;
}

.quick-buy-drawer__variant p.text-sm.text-subdued {
    color: #000;
    font-size: 1em;
    border: 1px solid #696969;
    border-radius: 18px;
    padding: 2px 10px;
    font-weight: 700;
    text-align: center;
}

.product-info__accordion .accordion__toggle.bold {
    justify-content: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .8em;
}

.product-info__accordion span.accordion-divider {
    display: block;
    width: 100%;
    background: #e2e2e2;
    position: absolute;
    height: 1px;
}

details.product-info__accordion.accordion.group {
    border-top: none;
    border-bottom: none;
}

.product-info__accordion .accordion__toggle > span:first-child {
    background: white;
    z-index: 1;
    padding: 0px 25px;
}
/*
.accordion__toggle.bold:hover .accordion-divider {
    background: #696969;
} */

.variant-notification {
    margin-top: 20px;
    border-radius: 30px;
    padding: 10px 40px;
    background: #d2f7ef;
    max-width: 80%;
    display: inline-block;
    color: #42705b;
}

.button--xl {
    padding-block-start: 0.8rem;
    padding-block-end: 0.8rem;
}

:focus-visible, :focus {
    outline: none !important;;
}

.block-swatch {
    width: 50px;
    height: 50px;
    text-align: center;
    display: inline-block;
    line-height: 50px;
    padding-inline-start: 0px;
    padding-inline-end: 0px;
}

.block-swatch span {
    font-weight: bold;
    font-size: .9em;
}

.block-swatch:before {
    background: #f1f1f1;
    opacity: 1;
}

.block-swatch span {
  position:relative;
  z-index: 1;
}

.block-swatch:before {
  /*  background: #f8f8f8; */
    opacity: 1;
    transform: none;
    box-shadow: none;
    border: none;
}

.block-swatch {
    border: none;
}

:checked+.block-swatch:before, .block-swatch.is-selected:before {
    background: black;
}

:checked+.block-swatch span, .block-swatch.is-selected span {
    color: white;
    position: relative;
    z-index: 1;
}

label.media-swatch.border {
    border-radius: 50%;
}

details.product-info__accordion.accordion.group:last-child {
    border-bottom: 0px;
}
/*
.variant-picker__option-info {
    display: none;
} */

label.block-label.text-subdued {
    display: none;
}

.buy-buttons button.button.button--xl.button--outline {
    text-transform: uppercase;
    letter-spacing: 1px;
}

safe-sticky.product-info {
    text-align: center;

}

.product-info__price .rating-with-text {
    justify-content: center;
}

.variant-picker__option-values.wrap.gap-2 {
    justify-content: center;
}

details.product-info__accordion.accordion.group {
    border-top: none;
}

.accordion__content {
    text-align: left;
}

.product-info__buy-buttons {
    margin-bottom: 40px;
    margin-top: 12px;
}

.product-info__price {
    margin-bottom: 10px;

}

.product-info__variant-picker {
    margin-bottom: 10px;
}

.accordion__content li {
    list-style-type: circle;
}

.v-stack.gap-4.md\:hidden {
    display: none;
}

span.circle-chevron.group-hover\:colors.group-expanded\:colors.group-expanded\:rotate {
    display: none;
}



.product-info__buy-buttons {
    margin-bottom: 40px;
    display: inline-block;
    max-width: 80%;
}

#shopify-section-template--17984567312670__slideshow .slideshow--boxed {
    padding-block-end: 0px;

}
#shopify-section-template--17984567312670__27e9c131-3d6a-48ad-a8b8-4124ceb4fdd9 .section {
    padding-block-start: var(--multi-column-list-gap);
    padding-block-end: var(--multi-column-list-gap);
}

.section.section-full.bg-gradient.text-custom[allow-transparent-header] {
    padding-top: 13em;
}

.shopify-section--scrolling-text .section--tight {
    --calculated-section-spacing-block-start: 20px !important;
    --calculated-section-spacing-block-end: 20px !important;
}

.scrolling-text--auto .scrolling-text__text {
    font-size: 1em;
}

.tl-switcher-container.desktop .tl-select {
    font-size: 13px !important;
    font-weight: bold;
}

.tl-switcher-container.desktop .tl-select::after {
    border-width: 0 2px 2px 0 !important;
}

  @font-face {
    font-family: "lg";
    src: url('{{ 'lg.woff2' | asset_url }}') format("woff2"),
         url('{{ 'lg.woff' | asset_url }}') format("woff"),
         url('{{ 'lg.svg' | asset_url }}') format('svg');
    font-display: swap;
}

/* lightGallery fixes start */

.animated-thumbnails-gallery {
    display: grid;
    gap: 1rem;
    display: inline-block;
}

a.gallery-item img {
    max-height: 200px;
    width: auto;
}

a.gallery-item {
    max-height: 200px;
    max-width: 300px;
    display: inline-block;
    margin: 6px;

}

button#lg-actual-size-1 {
    display: none;
}

a#lg-download-1 {
    display: none;
}

.shopify-section--gallery {
    text-align: center;

}

.shopify-section--gallery .h1 {
    margin-bottom: 30px;
}

/* lightGallery fixes end */

/* front page waves start */

#shopify-section-template--17984567312670__b7506331-99da-4bf0-8e69-7c5da915f8a0 .section.section-full.bg-custom,
#shopify-section-sections--17984567902494__9441c059-92fc-405a-925c-8f416759e30c .section.section-blends.section-full {
    width: 100%;
    margin: 0;
    padding: 0;
}

.waves {
  position:relative;
  width: 100%;
  height:6vh;
  margin-bottom:-8px; /*Fix for safari gap*/
  min-height:60px;
  max-height:150px;

}

/* Animation */

.parallax > use {
  animation: move-forever 60s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 30s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 23s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 26s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 33s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% {
    transform: translate3d(85px,0,0);
  }
}

/* front page waves end */


.offer.bg-custom.text-custom {
    border-radius: 30px;
}

.text-with-icon {
    justify-content: center;
}

/*
.blog-banner.bg-custom {
    background-image: url(/cdn/shop/files/peoplehood-blog-bg-general3.jpg?v=1679298618);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: 50%;
}
*/

.header__link-list a.bold.link-faded-reverse {
    font-size: .8em;
}

.header__link-list a.bold.link-faded-reverse:hover {
    color: #19cff6;
    opacity: 1;
}



@media screen and (min-width: 1150px) {
  
  .blog-posts {
      --article-per-row: var(--blog-posts-per-row, 4);
  }

  .article-banner {
    text-align: center;
  }

  .article-banner__image img {
      max-height: 600px;
      width: auto;
      display: inline-block;
  }

details.product-info__accordion.accordion.group {
    margin: 0px 20px;
}

  safe-sticky.product-info {
    margin: 20px 80px;
}

}

@media screen and (min-width: 1500px) {

safe-sticky.product-info {
    margin: 80px 80px;
}

}

@media screen and (min-width: 1000px) {

.shopify-section--main-product .section.section--tight.section-blends.section-full {
    --calculated-section-spacing-block-start: 1em;
}

.product-info__buy-buttons {
    min-width: 400px;
}  
  
}

@media screen and (max-width: 999px) {

.slideshow p.h3 {
    margin-bottom: 12px;
}

  .slideshow a.button.button--xl.button--outline {
    margin-block-start: var(--spacing-2)!important;
}

  /*
.place-self-end-center a.button.button--xl.button--outline {
    min-width: 70%;
}  */
  
  .place-self-end-center.text-center.sm\:place-self-end-start.sm\:text-start.text-custom {
    padding-bottom: 80px;
}

.product-gallery {
    gap: 0px;
}  

  page-dots.product-gallery__thumbnail-list.scroll-area {
    background: #e9e9e9;
    padding-top: 10px;
}

  .lg-sub-html {
    font-size: .8em;
}

  .place-self-end-center.text-center.sm\:place-self-end-center.sm\:text-center.text-custom {
    padding-bottom: 100px;
}

.product-info__buy-buttons {
    min-width: 200px;
}   
  
  .waves {
    height:40px;
    min-height:40px;
  }

.section.section-full.bg-gradient.text-custom[allow-transparent-header] {
    padding-top: 8em;
}  

  
/* globo form custom */





